Subject: RE: [nemo] comments on the requirements draft

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Sun, 16 Mar 2003 17:50:34 -0000

> Vijay Devarapalli wrote:
> >> I believe this should  be a MUST.  Multihoming is my normal mode 
> >> of operation.   The systems I deal with want to connect to 
> >> 802.11, multiple satellite networks, G3 wireless, wired and
> >> whatever else may be available.
> > 
> > [...] but which tunnel does the HA select if it wants to forward
> > packets to the mobile network?
> 
> If there are two entries keyed by the same HoA, HA could 
> select the tunnel of the first entry, why not.
> 
> This is not to say that something better could not be done.
> 
>
I thought basic nemo was exempt of parallel tunnels. When we extend it,
I'll be in favor of multiple CoA/tunnels in order to acquire more
bandwidth, smoothen handovers and be more resilient to loss of
connectivity.